/*
Stylesheet for internet-shop from 7910 e-commerce company
*/
h1.main_title {
    font-size:13px;
    font-weight:bold;
    text-align:center;
}

.smallText {
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
color: #537849;
}
.smallText2 {
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
color: #537849;
margin-left: 18px;
}
.messageStackError, .messageStackWarning {
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
background-color: #AFEEEE;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #537849;
  line-height: 1.5;
}

textarea {
width: 100%;
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
  color: #537849;
}
/* end import from original stylesheet */

/* the body tag for the html template */
body, html {
margin: 0;
padding: 0;
/*text-align: center; /* needed for IE center bug */
background: #ddd;
color: #537849;
}
/* pageWrapper div for centering and fixing width settings! 2005/08/08 */
div#pageWrapper {
position: relative;
margin: 0px auto; /* sets margin from top of browser page to start of web page */
width: 90%;
background: #fff;
}

/* no need to edit this - standard setting */
form {
display: inline;
}

/* no need to edit this - standard setting */
td {
vertical-align: top;
}

/* no need to edit this - standard setting */
td.productListing-data {
vertical-align: bottom;
}
table#mainLayoutLT {
margin: 0px auto;
width: 100%;
border-collapse: collapse;
border-spacing: 0;
background: #ffffff;
padding: 0;
}
table#mainLayoutLT td {
/*border: 0px;*/
border-collapse: collapse;
border-spacing: 0;
}

/* total width of the sub-table containing the info boxes */
td.columnLT {
padding: 0;
}

/* total width of the info boxes */
table.infoBoxLT td.infoBoxHeadingLT, table.infoBoxLT td.boxTextLT {
width: 170px;
}
/* relative width of the info box table and sub tables */
table.infoBoxLT td table {
width: 170px;
}

/* class called infoboxContents in standard osCommerce */
td#contentLT {
width: 100%;
}

/* just sets the margins for info boxes */
.infoBoxLT {
margin: 0px;
}

/* sets the padding for class called infoboxContents in standard osCommerce */
td#contentLT {
padding: 15px 20px;
}

/* padding for the infoBox headings */
td.infoBoxHeadingLT2, .infoBoxHeading {
padding: 2px 4px;
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
font-weight: bold;
}
td.boxTextLT {
padding: 6px 5px;
}

div#imageNavLT{
margin: 12px 7px 0 0;
float: right;
}
.navRightLT {
float: right;
}




.boxTextLT select {
width: 90%;
}
td#navBarTopLT div {
color: #81AC75;
margin: 5px 5px;
height: 17px;
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
font-weight: bold;
}
td#navBarBottomLT div {
color: #fff; 
margin: 5px 5px;
height: 17px;
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
}
td#navBarBottomLT div {
color: #888; 
font-weight: normal;
}
td#navBarTopLT div a {
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
color: #92BA89;
font-weight: bold;
}

td#navBarTopLT div a.headerNavigationRed {
  color:#ff0000;
}

td#navBarBottomLT div a {
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
color: #888888;
font-weight: bold;
}
td#navBarBottomLT {   /* lenta top and bottom */
background-color: #DDDDDD;
background-image: url(images/backgroundg.gif); 
}
td#navBarTopLT { 
background-color: #A3C969;
}
.logoLT {
vertical-align: top;
}
.logoLT img {
  cursor: pointer;
}
.logoLT a, .logoLT a:hover {
  text-decoration: none; 
}
.navLeftLT {
  float: left;
}

.footerLT {
text-align: center;
}
.footerLT div {
margin: 5px auto;
}
.infoBoxHeadingLT2 div {
float: left;
}
#languagesBoxLT, #specialsBoxLT, #currenciesBoxLT, #whats_newBoxLT, #manufacturersBoxLT, #searchBoxLT, #tell_a_friendBoxLT {
text-align: center;
}
/* begin colors and borders (for link colors: see the link styles section below) */
/* controls colours of module borders and borders around button areas*/
table.infoBox, table.productListing {
border: #eee solid ;
border-width: 1px 0;
}
.productListing-heading {
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
font-weight: bold;
color: #ffffff;
}

tr.productListing-even td {
background-color: #ffffff;
}
tr.productListing-odd td.productListing-data {
background-color: #ffffff;
}
.errorText {
color: red;
}
/* .cBoxE higlighting for categories box enhancement contrib */
.cBoxE {
color: red;
}

/* leave at zero or else it will conflict with
images used in infoBox headers and new products module */
td.infoBoxHeading {
border: 0px black solid ;
}
/* controls colour of top and bottom navbar borders */
td#navBarTopLT, td#navBarBottomLT {
border: #eee solid ;
border-width: 1px 0;
}
/* controls colour and style of webpage outer border */
table#mainLayoutLT {
border: #d9d9d9 solid;
border-width: 0 3px;
}
/* controls border colour of info boxes only - safe to change 7910 main*/
.infoBoxLT td.infoBoxHeadingLT2 {

border: #f7f7f7 solid;
border-width: 1px 0;
padding: 4px 8px;
}
/* controls colour of page heading text */
#contentLT table td.pageHeading {
color: #537849;
}
h1 {
color: #537849;
font: 22px Verdana, Arial,sans-serif;
font-weight: normal;
margin: 0;
}
h2 {
color: #537849;
font: 18px Verdana, Arial,sans-serif;
font-weight: normal;
}

/* this is a table border, so leave at zero */
.infoBoxLT td table td {
border-width: 0;
}

/* controls colour of text used to greet user */
.inputRequirement, .greetUser {
color: #537849;
}
/* example how to assign styles to one individual small infobox (delete if you don\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'t like) */
table#shopping_cartBoxLT {
font-weight: bold;
color: #668B4C;
}

/* displays a background image or colour plus style in headers for info boxes and product listings */

td.infoBoxHeadingLT2, .infoBoxHeading, .productListing-heading {
color: #537849;

}
/* end colors and borders */
.infoBoxHeading img {
display: none;
}
/* begin fonts */
#copyRightLT, #copyRightLT td {
font-size: 12px;
font-family: arial, sans-serif;
}
td.infoBoxHeading {
font-weight: bold;
}
.infoBoxLT td, .infoboxLT td.boxTextLT form select {
font-size: 12px;
font-family: arial, sans-serif;
}
#navBarTopLT, #navBarBottomLT {
font-size: 12px;
font-weight: bold;
color: #537849;
}
/* font size for content in and outside tables */
#contentLT table td, #contentLT {
font-size: 12px;
font-family: arial, sans-serif;
}

/* controls font and size used in page headings */
#contentLT table td.pageHeading {
font-size: 21px;
font-weight: normal;
font-family: arial, sans-serif;
text-indent: 15px;
padding-top: 5px;
}
/* end fonts */
/* begin link styles */
.infoBoxHeadingLT2 a {
float: right;
margin: 2px;
}
a {
text-decoration: underline;
color: #537849;
}
a:hover {
text-decoration: none;
color: #3BB36F;
}
/* end link styles */
#manufa td {
text-align: center;
vertical-align: middle;
background-color: #F3F3F3;
padding: 0 20px;
}
.infoPrice {
text-align: left;
font-weight: bold;
font-family: Verdana, Arial, sans-serif;
font-size: 13px;
color: #537849;
border-bottom: #537849 solid  1px;
border-width: 1px 0;
}
#pollsBoxLT .radio {
width: 10px;
height: 10px;
margin-right: 5px;
}
#pollsBoxLT {
font-size: 12px;
font-family: arial, sans-serif;
color: #537849;
}
table.infoBoxLT td.boxTextLT {
padding: 5px 8px 20px 8px;
}
input.myinput {
height: 17px;
font-size: 11px;
font-family: arial, sans-serif;
color: #537849;
border: #ddd solid 1px;
padding: 0 3px;
margin: 0 3px;
position: relative;
top: -5px;
}
select {
font-size: 11px;
font-family: arial, sans-serif;
color: #537849;
}

div.demok {
 text-align: center;
 border: dashed #D23C02 1px;
 margin-bottom: 7px;
 padding: 3px 5px;
 background-color: #FFF; 
}
hr {
color: #EEE;
padding: 0;
border: solid #E3E3E3;
border-width: 1px;
}
td#pageHeaderLT {
 padding: 0;
 background-color: #FFF; 
 vertical-align: top;
}
.advert {
width: 170px;
text-align: center;
border: solid #FFFFFF 0px;
}

.infoBoxContents table, table.productListing {
margin: 10px 0;
}
table.productListing {
padding: 10px;
}

infoBoxContents table {
margin-left: 0;
}

td.productListing-data input {
margin: 5px;
}
#manufa td {
text-align: center;
vertical-align: middle;
background-color: #F3F3F3;
padding: 8px 20px;
}
.nobordr {
border-width: 0;
}
img {
  border: 0px;
}

#news-container
{
    margin: 0 0;
    width: 175px; 
    text-align:left;
    background: #fff;
    padding: 0 0;
}
#news-container ul{
list-style: none;
margin-left: 0;
padding-left: 1em;
}

#news-container ul li{
    background: url(images/bgads4.png) no-repeat left top;
    width:170px;
    padding-right:10px;
    
}

#news-container ul li div
{
    width:160px;
    height:73px;
    
    padding-top:7px;
    margin-left:7px;

    font-size:11px;
    line-height:10px;
    font-family: Verdana, Arial, sans-serif;
    color: #000;
    text-align:left;
    font-weight:bold;
}

.under_copyright, .under_copyright a {
color:#EEE4D3;
}

#columnLeftLT table.infoBoxLT td.infoBoxHeadingLT, table.infoBoxLT td.boxTextLT {
width: 250px;
}

#columnLeftLT table {
width: 182px;
}

#recently_viewedBoxLT .boxTextLT {
    text-align:center;
}

#soc_buttons {
  margin-top:15px;
  
}

.next_previous a {
  font-size:15px;
  color:#7BA0B2;
}

#google_translate_element{
    margin:5px 5px 0 0;
    float:right;
}
a.sipiko_callme {
    display: block;
    width: 180px;
    height: 51px;
    background: url(images/call3_green_ru_free.png) no-repeat;
}



div.demo_photo{
    font: 14px Verdana, Arial,sans-serif;
    font-weight: bold;
}
div.demo_photo_title{
    font: 20px Verdana, Arial,sans-serif;
    font-weight: bold;
}

table.threads_table {
    border:0px;
    border-collapse:collapse;
}

    table.threads_table td{
        padding:0px;
    }
    
    table.threads_table td table{
        border-collapse:collapse;
    }
    table.threads_table td table td{
        border:1px solid #aaa !important;
        padding:2px !important;
    }
    table.threads_table td .head{ 
        background: #dadada;
        text-align:center;
    }
    table.threads_table td table td input{
        text-align:center;
    }
.color_switch {
        font-size:14px;
        font-weight:bold;
        color: #ff0000;
}
.productDiscountPrice {
    font-weight: bolder;
    color: red;
}
.personal_discount {
    font-size:14px;
    font-weight: bolder;
    color: red;
  margin-left: 2px;
}

#block_for_hide {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 50;
  background-color: #97a5b0;
  opacity: 0.5;
}

#popup_block {
  position: relative;
  width: 400px;
  margin: 0 auto;
  margin-top: 200px;
  background-color: white;
  z-index: 51;
}

.callbox p {margin-bottom: 5px}
.callbox div {text-align:right}

#dm_categoriesBoxLT td.boxTextLT {
    padding: 0px;
}

.infoBoxLT {width:100% !important;}
.subMenu a {display:block;margin-left:15px; margin-bottom:10px;padding-left:15px; line-height:15px; overflow:hidden; padding-right:5px; background: url(/image/arrow.png) no-repeat 3px 4px}
.bold {font-weight:bold !important}




div.pi_block_title {
    font: 20px Verdana, Arial,sans-serif;
    font-weight: bold;
}
.black-text {
  color: #000000;
}
.black-bold-text {
  color: #000000;
  font-weight: bold;
}
.black-small-text {
  color: #000000;
  font-size: 11px;
}

.products_model {
  font-size: 16px; 
  padding-bottom: 10px; 
}
.products_model span:first-child {
  font-weight: bold;
}
.spin{
  vertical-align:middle;
  text-align: center;
  margin-right: 5px;
  margin-left: 5px;  
  outline: medium none;
  border: 1px solid #e5e5e5   
   
}	
.spin_button_minus, .spin_button_plus { 
  vertical-align:middle; cursor:pointer;
} 
div#products_price {
  color: #000000;
  font: 16px Verdana, Arial,sans-serif;
  font-weight: bold;
}

table#mainLayoutLT td.tab {
  height: 40px;
}
table#mainLayoutLT td.arrow {
  height: 15px;
}
table#mainLayoutLT td.tab {
  width: 25%;
  text-align: center;
  background-color: #f6f6f6; 
  height: 30px;  
  font-size: 16px;
  padding-top: 10px;  
  cursor: pointer; 
}

.arrow {
  text-align: center;   
}
.arrow img {
  visibility: hidden;   
  vertical-align: top;
}
.arrow img.active {
  visibility: visible;   
}
.arrow img.selected {
  visibility: visible;   
}
table#mainLayoutLT td.tab:hover {
  background-color: #d2f0c5; 
}
table#mainLayoutLT td.selected {
  background-color: #d2f0c5; 
}
.tab-content {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
}
.content-tab-desc {
  display: block;
}
.content-tab-shipping {
  display: none;
}
.content-tab-pay {
  display: none;
}
.content-tab-review {
  display: none;
}
.review_by {
  font-weight: bold;
  font-size: 16px;
}
.review_date_added {
  color: #7e7e7e;  
}
.already_purchased {
  color: #3bb36f;  
}
.review_text {
  
}
.cloud li:nth-child(2n+1) {
  clear: both;
}
.cloud li {
  float: left;
  width: 330px;
  padding-bottom: 5px;    
}
#cart_quantity .spin {
  font-weight: bold;
}
.baget-buy {
  font-size: 14px; 
  color: #ff0000;
}


#contentLT .HeadingDescription .pageHeadingDescription {
  font-size: 18px;
  color: #000000;    
}

#contentLT .HeadingDescription .pageHeadingTatal {
  font-size: 24px;
  color: #000000;
  font-weight: bold;    
}

.sc-head td {
  background-image: url(images/backgroundv_usrnm.gif);
  height: 30px;
  vertical-align: middle;
  font-weight: bold;  
  font-size: 16px;  
}

.sc-image {
  text-align: center;
}
.sc-separator {
  height:1px; 
  border-top: 1px solid #efefef; 
  padding-bottom: 6px;
  margin-left:10px; 
  margin-right:10px;
}
.sc-delete {
  cursor: pointer;
}

.sc-order-total {
  background-color: #f9f9f9;
}
.gv_redeem_code {
  border: 1px solid #bbbbbb;
  background: url(images/icon_coupon.gif) no-repeat 5px center;  
  background-color: #ffffff;
  padding-left: 30px; 
  padding-top: 0px; 
  padding-bottom: 0px;  
  height: 28px;
  width: 240px; 
}
.gv_redeem_code_submit {
  vertical-align: top;
  padding-left: 15px;  
}
#contentLT .sc-order-total .sc-sub_total {
  font-size: 32px;
  padding-right: 20px;
}
.sc-update_cart {
  padding-right: 18px;
  padding-bottom: 10px;
}

.login-field {
  border: 1px solid #bbbbbb;  
  background-color: #ffffff;
  padding-left: 10px; 
  padding-top: 0px; 
  padding-bottom: 0px;
  margin-left: 20px;  
  height: 28px;
  width: 300px;  
  color: #537849;
}
.create-account {
  margin-top: 10px;
}
#contentLT td.order-total {
  font-size: 16px;
  min-width: 400px;
}
#contentLT td.order-total-sum {
  padding-left: 10px;
  min-width: 300px;  
}

#contentLT td.ot_total {
  font-size: 22px;
  color: #ff0000; 
  font-weight: bold;
}
.sc-shipping-title {
  color: #ff0000;
}
.sc-payment-title {
  color: #ff0000;
}
.sc-shipping-label, .sc-payment-label {
  cursor: pointer;
}
.button_checkout {
  cursor: pointer;
}
.sc_spin_button_minus, .sc_spin_button_plus { 
  vertical-align:middle; cursor:pointer;
} 

.login-account {
  height:30px;
}


#ajaxLoading { 
  bottom: 0;
  display: none;
  left: 50%;
  position: fixed;
  top: 250px;      
  z-index: 1000000;
  text-align: center;
  height: 128px;
  width: 128px;
}

.lb-category {
	padding-right:10px;   
	width: 250px; 
	overflow: hidden; 
}
.lb-product {	  
	padding-right:10px;
	width: 30%; 
	overflow: hidden; 	
  display: inline-block;
}

.manufacture_products_block > div {
  width:30%; 
  display:inline-block;
  padding-bottom:30px;
}

.lb-products li {
	display: inline-block;
	width: 30%;
	text-align: center;
	padding: 0 10px 25px 10px;	
}
.lb-products ul {
	list-style: none;
	padding: 0;
}
.lb-products li div {
	padding-bottom:4px;
}
.manufacture_products_block .name {
	padding: 0 10px 0 10px;
}

.button-buy {
    background-color: #537849;
    border: 0;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    padding: 6px 30px;
    border-radius: 15px;
    cursor: pointer;
    outline: none;
    vertical-align: middle;
}
.ml-4{margin-left:1.5rem!important}

.subscribe-notify-form label {
    font-size: 16px;
}
.subscribe-notify-form button, .alert button {
    outline: none;
}
.status-preorder {
    font-size: 16px;
    color: #ff0000;
}

input[type=image] {
    outline: none;
}